gnome 3.13.2

Momentaneamente o Gnome 3.13.2 depende do systemd

Não sou muito fã do Gnome 3, portanto esta notícia não me deixa lá muito triste, mas para quem é fã, a coisa fica meio chata no momento.

O Gnome 3 na sua versão 3.13.2 depende temporariamente do systemd mas a dependência será removidas nas próximas versões. O anúncio de lançamento cita que isto faz parte do desenvolvimento do Wayland que causa esta dependência do systemd. Isto acontece porque o Wayland do Gnome 3 temporariamente dependerá do systemd e este suporte será removido nas próximas versões.